Team Camarilla International Official Forum

This is the official forum for Team Camarilla International: The Bloodlines Developers
 
HomeCalendarFAQSearchMemberlistUsergroupsRegisterLog in

Share | 
 

 Patch requirements?

View previous topic View next topic Go down 
AuthorMessage
Domino
Fledgling
Fledgling


Posts : 1
Join date : 2009-12-16

PostSubject: Patch requirements?   Wed Dec 16, 2009 2:13 am

Hiya,

Just a couple of quick questions:

Does CE 1.1 require any of the unofficial patches?

I haven't played VTMB in a long time - in fact I'm just installing it again now for the first time in years just so I can try out CE, so I just want to know what is needed to get it up and running.

And on a completely different note...

I was just wondering how CE fit with the VTM tabletop game? Does it make VTMB closer to the tabletop rules etc?
It doesn't bother me if it doesn't - I've never even played it. I'm just curious Smile
Back to top Go down
View user profile
Zer0Morph
Caine
Caine


Posts : 4245
Join date : 2009-09-10
Age : 37
Location : United States

PostSubject: Re: Patch requirements?   Wed Dec 16, 2009 3:10 am

Domino wrote:
Hiya,

Just a couple of quick questions:

Does CE 1.1 require any of the unofficial patches?

I haven't played VTMB in a long time - in fact I'm just installing it again now for the first time in years just so I can try out CE, so I just want to know what is needed to get it up and running.

And on a completely different note...

I was just wondering how CE fit with the VTM tabletop game? Does it make VTMB closer to the tabletop rules etc?
It doesn't bother me if it doesn't - I've never even played it. I'm just curious Smile

Hey Domino!

Welcome to the CE boards, glad to have you. Here's the deal, CE 1.1 comes already packaged with the Official Patch 1.2, and the Unofficial Patch 6.5. As of now the latest Unofficial Patch is 6.6 so CE 1.1 is behind by 1 Unofficial Patch. Fortunately CE 1.2 is coming out this Friday Dec. 18th, so if you want to wait 2 more days I would highly recommend playing 1.2 instead of 1.1. Not only did we fix a TON of issues from CE 1.1, but we always added so many new features that it almost feels like Bloodlines 2. Hands down CE 1.2 is superior to CE 1.1 in every way.

But to answer your question, no you do not need to install anything additional with CE 1.1 or CE 1.2. Just install Bloodlines, then install CE over it and your done.

Is CE 1.2 more like PnP Tabletop than the vanilla Bloodlines? Thats a hard question to answer because Troika was dead on (excuse the pun) with some things, and way off on others. I would have to say overall CE 1.2 is more like PnP simply because the powers overhauled are more fitting into the lore of VtM. Other things, like how stamina effects how quickly you lose blood was completely made up by us as feature made to bring more strategy to Bloodlines and make it alot more fun.

It's a video game based loosely on the PnP game and people need to understand that. Things like time and engine limitations make it very tough to make it exactly like the real VtM PnP. It's kind've like making a movie from a book, your going to have to change some things to make it work in a movie, there's just no getting around it. This is the same kind've thing.

Either way, CE 1.2 is like Bloodlines on crack, much harder, much more strategic, much more RPGish, and definately MUCH MORE FUN!! You're going to have a blast playing with the new powers, meeting the new Blood Dolls, and seeing how much the game has changed for the better!

-Z
Back to top Go down
View user profile http://camarillaedition.darkbb.com
 
Patch requirements?
View previous topic View next topic Back to top 
Page 1 of 1
 Similar topics
-
» Walking through the christmas tree Patch
» new CWOW patch released
» Aion : 1.2=end of the trip? English patch obsolete in 1.2
» Fix for Patch Update: Tuesday March 01
» Aion Revisted - Guide Install - Patch 1.2

Permissions in this forum:You cannot reply to topics in this forum
Team Camarilla International Official Forum :: Camarilla Edition Forum :: Ask a Question-
Jump to: